name: 'Droopler Language Dropdown'
core_version_requirement: ^10 || ^11
description: 'Replace core language switcher with a dropdown.'
type: module
# version: DROOPLER_VERSION
package: Droopler Common

# Information added by Drupal.org packaging script on 2024-12-05
version: '3.3.0'
project: 'droopler'
datestamp: 1733387241
